merchant-index:
  path: /merchants/list/{page?1}/{limit?20}
  methods: [GET]
  controller: App\Controller\MerchantController::index

merchant-show:
  path: /merchants/{mid}
  methods: [GET]
  controller: App\Controller\MerchantController::show

merchant-update:
  path: /merchants/{mid}
  methods: [PUT]
  controller: App\Controller\MerchantController::update

merchant-create:
  path: /merchants
  methods: [ POST ]
  controller: App\Controller\MerchantController::create